.infusion-submit {
    margin-bottom: 75px;
}

/* mobile footer login */
@media screen and (min-width: 1000px) {
    .login-mobile-fixed {
        display: none !important;
    }
}
.login-mobile-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    padding: 15px 20px 13px;
    background: #111;
    color: #fff;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: -0.4px;
    z-index: 999999;
    text-decoration: none;
}
.login-mobile-fixed i {
    color: #dd137b;
    font-size: 12px;
    position: relative;
    left: 12px;
}


/* edit profile update button at bottom */
body.page-template-profile-edit .btn.profile-update {
    margin-top: 20px;
    padding: 17px 35px;
    background: #dd137b;
    border: 0;
    outline: 0;
    color: #fff;
    font-family: 'Montserrat', 'sans-serif';
    text-transform: capitalize;
    font-weight: 700;
    font-size: 13px;
    letter-spacing: -0.2px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
body.page-template-profile-edit .btn.profile-update:hover {
    opacity: 0.8;
}

/**
 * Important fix for modal shifting page when opened
 */
body.modal-active {
    margin-left: -16px;
}

/* checkbox styling */
.checkbox-wrapper {
    display: inline-block;
    position: relative;
    bottom: 10px;
}
.checkbox-wrapper input[type="checkbox"] {
    width: 15px;
    height: 15px;
    position: relative;
    top: 3px;
}
.checkbox-wrapper .wpcf7-form-control,
.checkbox-wrapper .wpcf7-form-control:hover,
.checkbox-wrapper .wpcf7-form-control:active,
.checkbox-wrapper .wpcf7-form-control:focus {
    border: 0 !important;
}
.checkbox-wrapper .wpcf7-form-control {
    background: transparent !important;
    padding: 0; !important;
}
.checkbox-wrapper span.wpcf7-list-item {
    margin: 0;
}
/* Slider Revolution title */
.revslider-title {
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    letter-spacing: -0.06em;
}

/* subtitle */
.revslider-text {
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 400;
    color: #fff;
    line-height: 28px;
    font-size: 18px;
    letter-spacing: -0.02em;
}

/* button */
.revslider-button {
    padding: 10px 30px 10px 40px;
    border: 3px solid #dd137b;
    display: inline-block;
    text-decoration: none;
    border-radius: 50px;
    color: #fff;
    cursor: pointer;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    font-size: 14px;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.revslider-button i {
    font-size: 10px;
    padding-left: 10px;
}
.revslider-button:hover {
    text-decoration: none;
    background: #fff;
    border-color: #fff;
    color: #dd137b;
}

/* nav arrows */
body .tparrows {
    background: transparent;
    height: 0;
    width: 0;
}
body .tparrows:hover {
    background: transparent;
}
body .tparrows.tp-leftarrow:before {
    content: url('assets/img/arrow-left.png');
    position: relative;
    z-index: 100000;
}
body .tparrows.tp-rightarrow:before {
    content: url('assets/img/arrow-right.png');
    position: relative;
    z-index: 100000;
}



/*
 * Logo
 */
.logo {
    display: inline-block;
}


/**
 * Logo switcher
 */

/* when transparent */
body.transparent_header .nt-header .dark-logo {
    display: none;
}
body.transparent_header .nt-header .light-logo {
    display: inline-block;
}

/* not transparent */
.nt-header .light-logo {
    display: none;
}
.nt-header .dark-logo {
    display: inline-block;
}

/* when fixed */
body.transparent_header .nt-header.fixed .light-logo {
    display: none;
}
body.transparent_header .nt-header.fixed .dark-logo {
    display: inline-block;
}


/**
 * Modal Open - Register Tab
 */
.register-text{
    text-align: center;
    padding-bottom: 30px;
}
.register-button {
    padding: 20px 40px;
    display: block;
    text-align: center;
    color: #111;
    border-radius: 50px;
    font-family: 'Montserrat', 'sans-serif';
    font-size: 26px;
    letter-spacing: -0.4px;
    font-weight: 700;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.register-button:hover {
    color: #dd137b;
}

/**
 * Transparent header
 */

body.transparent_header .nt-header {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.9) 0px, transparent 95%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    display: block;
    border-bottom: 0;
}

body.transparent_header .main-menu > ul > li > a {
    color: rgba(255,255,255,0.9);
}
body.transparent_header .main-menu > ul > li > a:hover {
    color: #fff;
}

body.transparent_header .header-login-btn {
    color: #fff;
    text-decoration: none;
}
body.transparent_header .header-signup-btn {
    color: #fff;
}

/**
 * global
 */
#wrapper {
    position: relative;
}

/**
 * Footer
 */
.footer {
    background: #111;
}
@media screen and (max-width: 800px) {
    .iwf-footer-col1,
    .iwf-footer-col3 {
        display: none;
    }
    .footer {
        padding: 100px 0;
    }
}
.copyright {
    padding: 50px 0;
}
.copyright .copyright-social-text {
    font-size: 22px;
    color: #fff;
    display: inline-block;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    letter-spacing: -0.4px;
}
.copyright .copyright-social-icons {
    display: inline-block;
    position: relative;
    top: 2px;
}
.copyright .copyright-social-icons i {
    font-size: 25px;
    color: #fff;
    padding: 0 15px;
}
.copyright .copyright-text {
    padding-top: 20px;
}

.footer .widget_title {
    color: #fff;
}

/**
 * Footer menu styles
 */
.footer .widget.widget_nav_menu ul li a {
    padding: 0 0 10px;
    margin: 0;
    border: 0;
    color: rgba(255,255,255,0.8);
    font-family: 'Open Sans', 'sans-serif';
    font-weight: 300;
    font-size: 13px;
    text-decoration: none;
}
.footer .widget.widget_nav_menu ul li a:hover {
    color: #fff;
    border: 0;
}
.footer .widget.widget_nav_menu ul li {
    border-bottom: 0;
    padding: 0;
    margin: 0;
    background: transparent;
}
.footer .widget.widget_nav_menu ul li:hover {
    border: 0;
}

/**
 * VC headings
 */
@media screen and (max-width: 780px) {
    .home_heading_mobile {
        text-align: center !important;
        font-size: 25px !important;
    }
    .home_heading_mobile br {
        display: none !important;
    }
}


/**
 * VC accordion
 */
.iwf-vc-accordion .vc_toggle_title {
    background: #222;
    padding: 10px 10px 10px 60px !important;
}
.iwf-vc-accordion .vc_toggle_title h4 {
    color: #fff !important;
    font-size: 16px !important;
}
.iwf-vc-accordion .vc_toggle_title i {
    padding-left: 50px !important;
    background: transparent !important;
}
/* content */
.iwf-vc-accordion .vc_toggle_content {
    padding: 20px !important;
    margin: 0 !important;
    border: 1px solid #eee;
}
.vc_toggle {
    margin: 0 !important;
}

/**
 * Stats counter
 */
.stats_counter h3 {
    font-size: 45px;
    color: #fff;
    font-family:  'Montserrat', 'sans-serif';
    font-weight: 700;
}
.stats_counter .counter_title {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 11px;
    text-transform: uppercase;
    color: rgba(255,255,255,0.9);
}
@media screen and (max-width: 780px) {
    .stats_counter {
        text-align: center;
    }
}

/* Icon for title in this section */
.home_heading_stats_icon:before {
    content: "\e244";
    font-family: vc_material !important;
    font-size: 50px;
    color: #fff;
    position: absolute;
    left: -20px;
    top: -20px;
}
.icon_disp_none {
    display: none !important;
}

@media screen and (max-width: 780px) {
    .home_heading_stats_icon {
        font-size: 30px !important;
        text-align: center !important;
        line-height: 35px !important;
    }
    .home_heading_stats_icon br {
        display: none;
    }
    .home_heading_stats_icon:before {
        left: 20px !important;
    }
}


/* ---------------------------------------------
 * Start Timetable
 * -------------------------------------------- */

.iwf-timetable {
    padding: 120px 0 80px 0;
}
.iwf-mobile-timetable {
    display: none;
}
@media screen and (max-width: 800px) {
    .iwf-mobile-timetable {
        display: inline-block;
        padding: 75px 0;
        width: 100%;
    }
    .iwf-timetable {
        display: none;
    }
}

/* start mobile timetable */
.timetable-item {
    border: 1px solid #eee;
}
.timetable-day {
    background: #111;
    font-family: 'Poppins', 'sans-serif';
    padding: 10px 20px;
    color: #fff;
    font-weight: 700;
}
.timetable-class-wrap {
    padding: 20px 0;
}
.timetable-class {
    padding: 5px 19px;
    font-family: 'Poppins', 'sans-serif';
    font-size: 12px;
}
/* end mobile timetable */

.iwf-timetable table th {
    background: #111;
    font-size: 15px;
    padding: 20px 0;
    color: #fff;
    text-align: center;
    font-family: 'Montserrat', 'sans-serif';
    text-transform: capitalize;
    letter-spacing: -0.3px;
}

.iwf-timetable table tr td:first-child {
    font-family: 'Montserrat', 'sans-serif';
    text-transform: lowercase;
    font-size: 13px;
    color: #111;
    text-align: left;
}
.iwf-timetable table tr td a {
    color: #111;
    font-family: 'Poppins', 'sans-serif';
    font-size: 13px;
    text-decoration: none;
    text-align: center;
}
.iwf-timetable table tr td {
    padding: 15px 10px !important;
    text-align: center;
}


/* ---------------------------------------------
 * Bootstrap tooltips
 * -------------------------------------------- */
.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    border-radius: 5px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    filter: alpha(opacity=0);
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
    box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
    line-break: auto;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    -ms-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}
.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1;
}
.tooltip.top {
    padding: 5px 0;
    margin-top: -3px;
    background: transparent;
}
.tooltip.right {
    padding: 0 5px;
    margin-left: 3px;
}
.tooltip.bottom {
    padding: 5px 0;
    margin-top: 3px;
}
.tooltip.left {
    padding: 0 5px;
    margin-left: -3px;
}
.tooltip-inner {
    max-width: 250px;
    padding: 20px;
    color: #111;
    text-align: left;
    background-color: #fff;
    border-radius: 4px;
    font-family: 'Poppins', 'sans-serif';
    font-size: 12px;
}
.tooltip-arrow {
    position: absolute;
    width: 10px;
    height: 10px;
    border-color: transparent;
    background: transparent;
    border-style: solid;
    bottom: -10px !important;
}
.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #fff;
}
.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: -5px;
    position: relative;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}
.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}


/**
 * contact forms
 */
.contact-form-btn {
    background: #dd137b;
    color: #fff;
    padding: 18px 30px 17px 30px;
    border: 0;
    font-family: 'Montserrat', 'sans-serif';
    text-transform: capitalize;
    font-size: 13px;
    font-weight: 700;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.contact-form-btn i {
    font-size: 8px;
    padding-left: 15px;
}
.contact-form-btn:hover {
    background: #111;
}

/* Input file */
.upload_cv {
    position: relative;
    display: inline-block;
    background: #111;
    width: 180px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.upload_cv:hover {
    background: #dd137b;
}
.upload_cv input.wpcf7-file {
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
}
.upload-cv-text {
    position: absolute;
    top: 18px;
    left: 25px;
    color: #fff;
    font-family: 'Montserrat', 'sans-serif';
    font-size: 12px;
    letter-spacing: -0.3px;
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
}
.upload-cv-text i {
    font-size: 8px;
    padding-left: 20px;
}
.upload-cv-submit-btn {
    display: inline-block;
    position: relative;
    top: -11px;
    margin-left: 10px;
}
.upload-cv-submit-btn button {
    padding: 17px 30px 18px;
}



/* ----------------------------
    Login & signup modal
----------------------------- */
#btn-close-modal {
    position: absolute;
    top: 20px;
    left: 20px;
    cursor: pointer;
    color: #111;
}
#btn-close-modal i {
    font-size: 40px;
}

.modal-content {
    width: 100%;
}
.modal-content-inner {
    padding: 100px 50px;
}
#animatedModal {
    box-shadow: 10px 0 26px rgba(0, 0, 0, .2);
}
/* new */
#animatedModal .modal-content {
    box-shadow: none !important;
    border: 0 !important;
}
#animatedModal .modal-content-inner {
    padding: 100px 0 !important;
}
#animatedModal .modal-content {
    background-color: transparent !important;
}
/* z-index fix for select 2 in modal */
.select2-results,
.select2-results ul,
.select2-results li,
.select2-result__option,
.select2-dropdown {
    z-index: 999999 !important;
}


/* login/register button switches */
.login-register-switch {
    text-align: center;
    margin-bottom: 50px;
    padding-bottom: 80px;
    border-bottom: 2px solid #d8dadb;
}
.login-tabs {
    text-align: center;
    margin-bottom: 80px;
}
.login-tab,
.register-tab {
    color: #c6002f;
    display: inline-block;
    margin: 0 20px;
    cursor: pointer;
}
.login-tab-active,
.register-tab-active {
    font-size: 14px;
    text-align: center;
    background: #dd137b;
    color: #fff;
    padding: 12px 30px;
    border-radius: 50px;
    display: inline-block;
    cursor: pointer;
    font-family: Montserrat, sans-serif;
    letter-spacing: -0.2px;
    font-weight: 700;
}

/* switcher */
.register-block, .login-block {
    display: none;
}
.login-register-blocks.register-block-active .register-block,
.login-register-blocks.login-block-active .login-block {
    display: inline;
}

/* logo */
.login-register-logo {
    text-align: center;
    padding-bottom: 50px;
}

/* login/register buttons */
.inspirewf-register-button,
.inspirewf-login-button,
.inspirewf-password-button {
    padding: 15px;
    width: 100%;
    background: #111;
    color: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    outline:none;
    border: none;
    margin-top: 20px;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
}
.inspirewf-register-button:hover,
.inspirewf-login-button:hover {
    background: #dd137b;
}

/* input fields */
#login_username, #password,
#register_username, #useremail,
#user_login_forgot {
    padding: 15px;
    margin-bottom: 20px;
}
.register-choose-role .bootstrap-select > .dropdown-toggle {
    padding: 15px 35px 15px 15px;
}

/* social logins */
.facebook-login i, .google-login i {
    font-size: 30px;
    color: #111;
    position: relative;
    top: 7px;
}
.facebook-login, .google-login {
    display: inline-block;
    margin: 0 20px;
}
.login-register-social-wrapper {
    text-align: center;
    margin-top: 80px;
    padding-top: 60px;
    border-top: 2px solid #d8dadb;
}

/* register password */
.password-block {
    display: none;
}
.password-block.password-block-active {
    display: inline;
}
.login-block.password-block-active,
.register-block-active .password-block {
    display: none !important;
}
.lost-your-password {
    float: right;
}

/* submit btn */
#pippin_login_submit {
    margin-top: 25px;
    padding: 18px 40px;
    color: #fff;
    background: #dd137b;
    border: 0;
    outline: 0;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    letter-spacing: -0.2px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
#pippin_login_submit:hover {
    opacity: 0.8;
}


/**
 * page options
 */
/*
*
* Parallax Background
*
*/

.nt_pageheader_parallax {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.nt-parallax-bg {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: absolute;
    display: block;
    top: 0;
    left: 0;
}
.nt-parallax-bg.not-mobile {
    background-attachment: fixed
}
.nt-parallax-bg.is-mobile {
    background-position: 50% 50% !important
}
.nt-pageheader-container .container {
    position: relative;
    z-index: 10;
}
/*
*
* Parallax Background Overlay
*
*/

.nt_parallax_overlay_wrapper {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 0;
    width: 100%;
}
.nt_parallax_color_overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5;
    opacity: 0.65;
}
/*
*
* Breadcrumbs
*
*/

.breadcrumbs {
    position: relative;
    font-size: 12px;
    line-height: 22px;
    color: inherit;
    margin: 0 0 6px;
    text-transform: capitalize;
}
.breadcrumbs > span {
    margin: 0 12px 10px 12px;
}
.breadcrumbs > span:first-child {
    margin-left: 0;
}
.breadcrumbs > span i.fa {
    font-weight: 600;
}
.breadcrumbs > span a {
    color: inherit;
}
.breadcrumbs > span a:hover {
    color: #222;
    text-decoration: none;
}
.breadcrumbs i {
    font-size: 8px;
    color: rgba(255,255,255,0.8);
}
.breadcrumbs a {
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.breadcrumbs > span a:hover {
    color: #dd137b;
}
/*
*
* Title and subtitle
*
*/

.page-title {
    font-weight: 700;
    font-size: 35px;
    line-height: 45px;
    margin: 0;
}



/**
 * fixed header slidedown
 */

/* Header Slidedown */
body.transparent_header .nt-header.fixed,
.nt-header.fixed {
    position: fixed;
    top: -200px;
    left: 0;
    right: 0;
    z-index: 9999;
    -webkit-transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
    -moz-transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
    -ms-transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
    -o-transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
    transition: 0.3s top cubic-bezier(.3, .73, .3, .74);
}
body.transparent_header .nt-header.fixed.slideDown,
.nt-header.fixed.slideDown {
    top:0;
}
body.transparent_header .nt-header.fixed,
.nt-header.fixed {
    background: #fff;
    -webkit-box-shadow: rgba(0,0,0,0.09) 0 0 100px;
    -moz-box-shadow: rgba(0,0,0,0.09) 0 0 100px;
    box-shadow: rgba(0,0,0,0.09) 0 0 100px;
    padding: 30px;
}












/***************** new **************************/

/**
 * Mobile menu
 */
.mobile-menu-phone-number {
    position: absolute;
    bottom: 80px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;

}

.n1-mm1-number-small-text {
    font-size: 14px;
    font-family: 'Poppins', 'sans-serif';
    text-transform: capitalize;
    font-weight: 700;
    letter-spacing: -0.3px;
    color: #fff;
    text-align: center;
    position: relative;
    top: 10px;
}

.mobile-menu-phone-number a {
    font-size: 24px;
    font-family: 'Poppins', 'sans-serif';
    font-weight: 700;
    text-decoration: none;
}
.mobile-menu-phone-number i {
    font-size: 20px;
    color: #fff;
    position: relative;
    bottom: 2px;
    right: 5px;
}


/**
* HOME MODULES
*/


/* home steps module */
.home-steps-module {
    font-size: 12px;
    text-align: center;
}
.home-steps-module h5 {
    padding-top: 10px;
    margin-bottom: 10px;
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline {
    color: #111 !important;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    border-color: #000 !important;
}
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-outline:hover {
    background: #dd137b !important;
    border-color: #dd137b !important;
    color: #fff !important;
}


/**
 * Members section
 */
.profile-left-menu {
    background: #0e0e0e;
    position: relative;
    display: block;
    height: 100vh;
    padding: 70px 20px 50px 0;
}
.profile-left-menu::before {
    content: "";
    position: absolute;
    top: 0;
    left: -1000px;
    width: 1000px;
    height: 100%;
    z-index: 99999;
    background: #0e0e0e;
}

/* hide footer */
.page-template-profile .footer {
    display: none !important;
}

/* Header style */
.page-template-profile .nt-header {
    background: #fff;
    box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
}

/* Profile menu, avatar etc */
.profile-img img {
    border-radius: 100px;
    display: block;
    margin: 0 auto;
}
.profile-name {
    font-family: 'Poppins', 'sans-serif';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.6px;
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    padding: 10px 0 20px;
}
.profile-details {
    color: #fff;
    font-family: 'Poppins', 'sans-serif';
    font-size: 12px;
}

.my-profile-menu-list {
    border-top: 1px solid rgba(255,255,255,0.1);
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 30px 0;
    margin: 30px 0;
}
.my-profile-menu-list li {
    list-style: none;
}
.my-profile-menu-list li a {
    padding: 10px 0;
    display: block;
    color: rgba(255,255,255,0.5);
    font-family: 'Montserrat', 'sans-serif';
    font-size: 14px;
    text-transform: lowercase;
    letter-spacing: -0.2px;
    text-decoration: none;
    font-weight: 700;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.my-profile-menu-list li a:active,
.my-profile-menu-list li a.active,
.my-profile-menu-list li a:hover,
.my-profile-menu-list li a:focus {
    color: #fff;
}
.my-profile-menu-list li a:active i,
.my-profile-menu-list li a.active i,
.my-profile-menu-list li a:hover i,
.my-profile-menu-list li a:focus i {
    color: #dd137b;
}
.my-profile-menu-list li i {
    padding-right: 15px;
    font-size: 15px;
    position: relative;
    top: 1px;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

/*
 * Sidemenu Stats
 */
.sidemenu-stat {
    color: #fff;
    font-size: 28px;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
}
.sidemenu-stats-text {
    color: rgba(255, 255, 255, 0.5);
    font-size: 12px;
    font-family: 'Poppins', 'sans-serif';
    display: block;
    padding-bottom: 20px;
}



/* Profile main content area */
.profile-main-content {
    padding: 80px 0 80px 50px;
}
.profile-content-heading {
    font-family: 'Montserrat', 'sans-serif';
    font-size: 25px;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: -0.8px;
    color: #111;
    display: block;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    margin-bottom: 20px;
    margin-top: 30px;
}

/* preloader */
.preloader {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}
.preloader img {
    height: 70px;
    position: fixed;
    z-index: 999;
    top: 50%;
    bottom: 50%;
    left: 50%;
    right: 50%;
}


/**
 * MySchedule
 */
.booking-list-wrap {
    box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.15);
    margin-bottom: 40px;
}
.booking-list-img {
    width: 50%;
    display: inline-block;
}
@media screen and (max-width: 780px) {
    .booking-list-img {
        width: 100%;
    }
    .booking-list-content {
        width: 100% !important;
        padding: 60px 20px !important;
        float: inherit !important;
    }
}
.booking-list-img img {
    max-width: 100%;
}
.booking-list-content {
    padding: 50px;
    position: relative;
    float: right;
    width: 50%;
    font-size: 13px;
    font-family: 'Poppins', 'sans-serif';
}
.booking-list-content .cancel_booking {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #000;
    font-size: 12px;
    letter-spacing: -0.2px;
}
.schedule-event-date {

}
.schedule-event-name {

}
.schedule-cancel-event {

}


/**
 * Edit Profile
 */
.control-label {
    padding-top: 20px;
    font-family: 'Poppins', 'sans-serif';
    font-size: 13px;
    display: inline-block;
}


/**
 * Profile global divs
 */
.profile-heading {
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-bottom: 20px;
    margin-bottom: 35px;
}
/* Header logged in */
.header-user-loggedin {

}


/**
 * Health & Medical Form
 */
.infusion_fitness_msg_fname,
.infusion_fitness_msg_lname,
.infusion_fitness_msg_email,
.infusion_fitness_msg_dob,
.infusion_err_msg,
.infusion_err_msg_membership {
    display: none;
    color: red;
}

/* dont show input type checkbox */
.infusion-option input[type=radio] {
    display: none;
}

/* health medical section */
.health-medical-section .infusion-option label {
    height: 40px;
    width: 40px;
    border-radius: 50px;
    border: 1px solid #111;
    display: inline-block;
    text-align: center;
    padding-top: 10px;
    font-size: 12px;
    font-family: 'Poppins', 'sans-serif';
}
.health-medical-section .infusion-option input[type=radio]:checked + label {
    background: #111;
    color: #fff;
}

/* membership radios */
.membership_radio .infusion-option label {
    padding: 50px 20px;
    display: inline-block;
    box-shadow: 8px 15px 40px rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0,0,0,0.1);
}
.membership_radio .infusion-option input[type=radio]:checked + label {
    background: #111;
    color: #fff;
}



/**
 * Members menu active
 */
body.page-template-profile-booking .footer,
body.page-template-profile-edit .footer,
body.page-template-profile-myinfo .footer,
body.page-template-profile-schedule .footer,
body.page-template-profile-visits .footer,
body.page-template-profile-contact .footer {
    display: none !important;
}
body.page-template-profile-booking .menu-booking,
body.page-template-profile-edit .menu-edit,
body.page-template-profile-myinfo .menu-myinfo,
body.page-template-profile-schedule .menu-schedule,
body.page-template-profile-visits .menu-visits,
body.page-template-profile-contact .menu-contact {
    color: #fff !important;
}
body.page-template-profile-booking .menu-booking i,
body.page-template-profile-edit .menu-edit i,
body.page-template-profile-myinfo .menu-myinfo i,
body.page-template-profile-schedule .menu-schedule i,
body.page-template-profile-visits .menu-visits i,
body.page-template-profile-contact .menu-contact i {
    color: #dd137b !important;
}


/**
 * Members header
 */
.nt-header {
    -webkit-box-shadow: rgba(0,0,0,0.09) 0 0 100px;
    -moz-box-shadow: rgba(0,0,0,0.09) 0 0 100px;
    box-shadow: rgba(0,0,0,0.09) 0 0 100px;
}


/**
 * MyInfo Section
 */
.details-list {
    margin-bottom: 40px;
}
.detail-item {
    font-family: 'Poppins', 'sans-serif';
    letter-spacing: -0.2px;
    background: #f9f9f9;
    padding: 10px 20px;
    margin: 10px 0;
    border-top: 1px solid #eee;
}
.detail-item b {
    color: #111;
}


/**
 * Book Class Section
 */
#schedule-classes {
    padding-bottom: 35px;
}
.scheduled-class {
    font-family: 'Poppins', 'sans-serif';
    letter-spacing: -0.2px;
    background: #f9f9f9;
    padding: 10px 20px;
    margin: 10px 0;
    border-top: 1px solid #eee;
    font-size: 13px;
}
.scheduled-class b {
    color: #111;
}
#calendar {

}

.fc-event-container {
    margin-bottom: 30px !important;
}
/* set mobile day height to 100, no scrollbar */
.fc-day-grid-container.fc-scroller {
    height: 100% !important;
}
.fc-day-grid-event .fc-content {
    padding: 25px 10px;
}
.fc-day-grid-event {
    margin: 0 !important;
    padding: 0 !important;
}
.fc-time {
    display: block;
}
.fc-title {
    display: block;
}
.cancel_booking {
    position: absolute;
    top: 5px;
    right: 5px;
    color: #fff;
    font-size: 14px;
    z-index: 999;
    opacity: 1;
    text-decoration: none;
    -webkit-transition: opacity 0.25s;
    -moz-transition: opacity 0.25s;
    -ms-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    transition: opacity 0.25s;
}
.cancel_booking:hover {
    opacity: 0.7;
}

#calendar .fc-widget-header th.fc-widget-header {
    font-family: 'Montserrat', 'sans-serif';
    letter-spacing: -0.4px;
}

/* Hide second week switcher */
#calendar .fc-toolbar .fc-left {
    display: none;
}

.fc-toolbar .fc-center {
    float: left;
}
.fc-center h2 {
    font-size: 25px;
    font-family: 'Montserrat', 'sans-serif';
    letter-spacing: -0.8px;
    font-weight: 700;
}

.fc-toolbar .fc-right {
    margin-top: 20px;
}





.fc-icon.fc-icon-right-single-arrow {
    position: relative !important;
    top: -4px !important;
}
@media screen and (max-width: 780px) {
    .fc-toolbar .fc-right {
        float: left !important;
    }
}
.fc-basicWeek-view .fc-content-skeleton, .fc-basicDay-view .fc-content-skeleton {
    padding-bottom: 0 !important;
}

/* current day color */
.fc-today {
    background: #fff !important;
}

/*
 * Calendar and booking page modal shit
 */
#calendar .fc-widget-header{ background:#000; color:#fff;  padding:0px 0;}
.fc-event-inner{ border:2px solid #000; margin:auto; text-align:center; height:72px; }
.fc-event.fc-event-hori.fc-event-start.fc-event-end { width:108px !important; right:10px !important; margin-left:10px; border:0px none; margin-top:5px;  height:72px;}
#mk-page-introduce{ text-align:center;}
.cancel_booking { position:absolute; right:5px; top:5px; font-weight:bold;}
#mk-page-introduce .page-title{ text-align:center; color:#000; font-size:30px; font-weight:bold;}
.fc-event-inner .fc-event-title{ font-size:17px; font-weight:bold;}
.fc-header tr td{ border:0px none;}
#calendar .fc-widget-header th.fc-widget-header{ padding:13px 0;}
#calendar .fc-body .fc-bg td.fc-axis.fc-widget-content{ padding:10px 4px; background:#000; color:#fff;}
#calendar.fc-ltr .fc-axis{ color:#fff; display:block; text-align:center; background:#000; border:0px none;}
#calendar .fc-widget-header table{ margin-bottom:0px;}
html body{ margin:0px;}
.fc-button.fc-button-today.fc-state-default.fc-corner-left.fc-corner-right.fc-state-disabled { padding:5px 23px;}
.fc-state-default.fc-corner-right { border-top-right-radius:4px; padding:8px 23px; border-bottom-right-radius:4px;}
.fc-state-default.fc-corner-left {  border-top-left-radius:4px; padding:5px 23px !important; border-bottom-left-radius:4px; display:inline-block; }
.fc-state-default {padding:8px 23px;}

.fc-time {
    display: block;
    width: 100%;
    color:#000;
    font-weight:normal;
}

.fc-title {
    font-weight:bold;
    cursor:pointer;
    display: block !important;
    font-family: 'Poppins', 'sans-serif';
    letter-spacing: -0.2px;
}
.fc-content {
    border-bottom: 1px solid #eee;
}
.fc-event {
    border-radius: 0 !important;
    border: 0 !important;
}
.fc-day-grid-event .fc-time {
    font-family: 'Montserrat', 'sans-serif';
}
.cancel_booking {
    z-index: 99;
}

.fc-agendaWeek-view .fc-time-grid-event {
    overflow: visible;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 999; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Add Animation */
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
    background:none;
    border: 0;
    position: relative;
    top: 4px;
}
.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.modal-header {
    padding: 2px 16px;
    background-color: #000;
    color: white;
}
.modal-body {
    padding: 50px 20px;
    text-align:center;
}
.modal-footer {
    padding: 2px 16px;
    background-color: #000;
    color: #fff;
}
.bookBtn {
    background:#dd137b;
    color:#fff;
    border:0;
    padding:15px 30px;
    font-size:15px;
    font-family: 'Montserrat', 'sans-serif';
    font-weight: 700;
    display:inline-block;
    margin-top: 20px;
    letter-spacing: -0.2px;

}
.bookBtn:hover {
    opacity:0.7;
    color:#fff;
}
.modal-header h4 {
    color: #fff !important;
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 0;
    padding: 10px 0;
    text-transform: uppercase;
}
.modal-content {
    max-width: 90%;
    width: 500px;
}
#booking-frm {
    width:100%;
    text-align:center;
    padding:5px 0;
}
#message {
    padding:5px 0;
}
.topLinks {
    text-align:right;
    padding-top:10px;
    overflow:hidden;
}
.topLinks a {
    font-size:15px;
    color:#000;
    margin-left:10px;
}
.topLinks span {
    color:#dd137b;
}
.topLinks a:hover {
    text-decoration:underline;
}
.register-link {
    width:100%;
    text-align:center;
}
.register-link p {
    margin-bottom:10px;
}
.register-link .bookBtn {
    width:100%;
    padding:5px 10px;
    background:#000;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.profileShedule {
    border: 1px solid #000;
    padding: 15px;
}
.profileShedule ul li {
    list-style:none;
}
.profileShedule .booking_canel {
    display:block;
    color:#000;
    font-size:14px;
}
.profileShedule .booking_canel:hover {
    text-decoration:underline;
}
.profileShedule ul li span {
    display:block;
    font-weight:bold;
}
/* LOADER */
#loading {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background: #fff;
}
.preloader {
    z-index: 999;
    text-align:center;
}
.preloader img, #loading img {
    position: relative;
    height: 60px;
}
.theme-content .col-sm-12 {
    position:relative;
}
.theme-content .col-sm-12:after {
    display:block;
    clear:both;
    overflow:hidden;
    content:"";
}
.calanderBox {
    position: relative;
    padding-top: 50px;
}
.theme-content #schedule-classes {
    border: 1px solid #000;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 15px 10px;
    position: absolute;
    right: 0;
    top: 0;
    width: 220px;
}
#schedule-classes ul {
    margin:0;
}
#schedule-classes ul li {
    list-style:none;
    padding-left:25px;
    margin:0 0 10px;
    overflow:hidden;
}
#schedule-classes ul li span {
    float:right;
    font-size:13px;
    width:100%;
    line-height:13px;
}
.location_msg {
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}
.makeup_msg_fname , .makeup_msg_lname , .makeup_msg_email , .makeup_msg_week {
    display:none;
    color: #ff0000;
    font-size:11px;
}
.suspension_msg_fname , .suspension_msg_lname , .suspension_msg_email , .suspension_msg_week , .suspension_msg_sdate , .suspension_msg_edate , .suspension_msg_reason {
    display:none;
    color: #ff0000;
    font-size:11px;
}
.makeup_captcha_msg {
    display:none;
    color: #ff0000;
    font-size:11px;
}
.suspension_captcha_msg {
    display:none;
    color: #ff0000;
    font-size:11px;
}
.captcha_makeup , .captcha_suspension {
    background-color: #9a9a9a;
    display: inline-block;
    font-size: 30px;
    height: 100px;
    letter-spacing: 10px;
    padding-top: 35px;
    text-align: center;
    width: 200px;
    margin-bottom: 30px;
}
a#edit-my-profile {
    display: inline-block;
    float: none;
    font-size: 14px;
    padding-top: 10px !important;
}
.fc-view-container *, .fc-view-container *::before, .fc-view-container *::after {
    text-align: left;
}
.error {
    color:red;
}


/**
 * Members area responsive code
 */
@media screen and (max-width: 1000px) {
    .nt-sticky-wrapper {
        display: none;
    }
}

.user-icon-menu {
    float: left;
    position: absolute;
    top: 38px;
    left: 15px;
    z-index: 11;
    cursor: pointer;
}
.user-icon-menu i {
    font-size: 16px;
    padding: 8px;
    border: 1px solid #222;
    border-radius: 30px;
}
.nt-mobile-logo {
    display: block;
    text-align: center;
}
.user-menu-content {
    position: relative;
}
.user-menu-content {
    position: fixed;
    padding: 40px 50px;
    overflow: scroll;
    width: 100%;
    height: 100%;
    background: #111;
    z-index: 999;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: transform 0.3s;
    -moz-transition: transform 0.3s;
    -ms-transition: transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
}
.user-menu-content.slide {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}
.user-menu-close {
    position: absolute;
    right: 20px;
    top: 20px;
    color: rgba(255,255,255,0.8);
    padding: 10px;
    font-size: 16px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}
.user-menu-close:hover {
    color: #fff;
}
.user-menu-content .profile-details {
    text-align: center;
}
.stat-wrapper {
    width: 49%;
    display: inline-block;
}

/* main content */
@media screen and (max-width: 1000px) {
    .profile-main-content {
        padding: 50px 0 75px 0;
    }
}